﻿@charset "UTF-8";
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);

html {
	font-family: "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, Arial, "ＭＳ ゴシック", "MS Gothic", monospace, "Osaka－等幅", "Osaka-mono", sans-serif;
}

body {
  color: #000;
  background: #fefefb;
}

@media only screen and (min-width:768px){
	body{
		font-feature-settings : "palt";
		font-family: "Noto Sans Japanese";
	}
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before, q:after {
  content: '';
}

abbr, acronym {
  border: 0;
  font-variant: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  *font-size: 100%;
}

legend {
  color: #000;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

img {
  vertical-align: bottom;
}

a {
	text-decoration: none;
}
a:link,
a:visited,
a:hover,
a:active {
	color: #000;
}
